LMS 3.0 vs LMS 2.6

Unanswered Question
Jul 17th, 2007
User Badges:

Where can I find a document or link that describes the new features, the changments between LMS 2.6 and LMS 3.0. Why should I install LMS3.0 ?

Kind regards

Jan

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

You can search for LMS 3.0 in the search bar there are 6 PDF's you need to examine covering:

DFM 3.0

RME 4.1

LMS Portal

IPM 4.0

Cisco Workflow Assistant

Installing and Getting Started with Ciscoworks Lan Managment Solution.


I could summarize, but it would take at least 8K and I would be leaving out information. Changes and functionality is significantly enhanced across the board as is integration between all the applications and number of supported devices in the inventory (now 10,000).


I'm waiting for mine to be delivered, but you can order a demo version from your local rep.

yjdabear Tue, 07/17/2007 - 06:40
User Badges:
  • Gold, 750 points or more

If you want NetConfig to be able to update device local passwords ("enable secret 5 xxxxx" and "enable password xxxxx") without having to explicitly put the passwords in the NetConfig job, a feature lost "upgrading" from LMS 2.2 to 2.5/2.6, you'll want LMS 3.0 because it reimplements that as "secondary credentials".


A number of fixes for LMS 2.6 bugs are only available in LMS 3.0, as "enhancements".

Joe Clarke Tue, 07/17/2007 - 08:48
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

The good news on this last front is that we will be releasing a service pack on top of LMS 2.6 to address virtually all the bugs that did not require any rearchitecting. We expect this SP release for all products except IPM to be out in the fall of this year.


That said, secondary credentials required new database schema (so rearchitecting) and will not be part of the 2.6 service pack.

Actions

This Discussion